Issue 24503 - Grid Spacing
Grid Spacing
Status: CONFIRMED
Product: Draw
Classification: Application
Component: ui
OOo 1.1
All All
: P3 trivial (vote)
: ---
Assigned To: AOO issues mailing list
: oooqa
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-17 19:12 UTC by bpdsmyth
Modified: 2013-02-07 22:41 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description bpdsmyth 2004-01-17 19:12:30 UTC
Can you increase the number of decimal places allowed for grid spacing to 4?  I
would like to be able to set the grid to an accurate 1/16" and can't do so with
only 2 decimal places allowed.

This is a minor issue but it would be a great convenience.

Thank You,
Brian Smyth
St. Charles, MO
Comment 1 wolframgarten 2004-01-19 07:58:36 UTC
Reassigned to Bettina.
Comment 2 ace_dent 2008-05-16 02:57:31 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 sergey_feo 2008-10-06 18:20:14 UTC
OpenOffice.org Issue Tracker requested feedback - this is it :-)
I check the number of decimal places allowed for grid in Writer of OpenOffice
3.0rc3 - it still only 2 decimal places.
I join to this feature request. Can anyone change "Version" field of issue from
"OOo 1.1" to "OOo 3.0rc3" please?
Comment 4 Regina Henschel 2008-10-06 18:51:11 UTC
No, do not change the version field. It does not mean which version you have
now, but it the version where the imperfection was first observed. 
Comment 5 bettina.haberer 2010-05-21 14:58:20 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".